.business-intro-section {
  margin-bottom: 80px;
  padding-top: 30px;
}
.business-title {
  margin-bottom: 60px;
}
@media (max-width: 850px) {
  .business-title {
    margin-bottom: 20px;
  }
}
.business-establish-data-section .business-establish-data-title {
  font-size: 20px;
  margin-bottom: 15px;
}
.business-establish-data-section .business-establish-data-container {
  border-top: 1px solid #D5190E;
  margin-bottom: 40px;
}
.business-establish-data-section .business-establish-data-container.no-border {
  border-top: none;
}
.business-establish-data-section .business-establish-data-container .business-establish-data-row {
  border-bottom: 1px solid #E3E4E5;
  display: flex;
  padding: 15px 20px;
}
.business-establish-data-section .business-establish-data-container .business-establish-data-row .business-establish-data-type {
  color: #E62514;
  font-size: 15px;
  font-weight: 600;
  padding-right: 40px;
  flex-basis: 35%;
}
@media (max-width: 450px) {
  .business-establish-data-section .business-establish-data-container .business-establish-data-row .business-establish-data-type {
    flex-basis: 100%;
    padding: 5px 0;
  }
}
.business-establish-data-section .business-establish-data-container .business-establish-data-row .business-establish-data-description {
  font-size: 14px;
  flex-basis: 65%;
}
@media (max-width: 450px) {
  .business-establish-data-section .business-establish-data-container .business-establish-data-row .business-establish-data-description {
    flex-basis: 100%;
  }
}
.business-establish-data-section .business-establish-data-container .business-establish-data-row .business-establish-data-description ul {
  padding-left: 15px;
}
.business-establish-data-section .business-establish-data-container .business-establish-data-row .business-establish-data-description ul li {
  list-style: none;
  position: relative;
}
.business-establish-data-section .business-establish-data-container .business-establish-data-row .business-establish-data-description ul li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 5px;
  height: 5px;
  position: absolute;
  left: -10px;
  top: 7px;
  border-radius: 100%;
}
